{
    "dc_identifier": "nl.gm0014.2c.2017.835804-7",
    "dc_title": "gemeenteraad 2017-03-27 - 6: Opheffen geheimhouding brandweer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2017-03-27. Onderdeel: 6: Opheffen geheimhouding brandweer.",
    "dc_source": "https://groningen.notubiz.nl/vergadering/3737",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2017-03-27",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "143",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_dossierId": "nl.gm0014.2c.2017.835804-7",
    "dc_externalIdentifier": "835813",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-27",
    "foi_meetingNumber": "835804",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.1",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad.pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37017"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.2",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_bijlage_3_koopovereenkomst_(get).pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_bijlage_3_koopovereenkomst_(get).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37018"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.3",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovereenkomst_-_Bijlage_1_tekening_(get).pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovereenkomst_-_Bijlage_1_tekening_(get).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37019"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.4",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovereenkomst_-_Bijlage_2_akte_verkrijging_(get).pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovereenkomst_-_Bijlage_2_akte_verkrijging_(get).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37020"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.5",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovk_-_Bijlage_3_-_Bestemmingsplan_Dorp_West.pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovk_-_Bijlage_3_-_Bestemmingsplan_Dorp_West.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37021"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.6",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovereenkomst_-_Bijlage_4_situatietekening.pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovereenkomst_-_Bijlage_4_situatietekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37022"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.7",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovk_-_Bijlage_5_1_-_bodemonderzoek_WD_15_jan_2015.pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovk_-_Bijlage_5_1_-_bodemonderzoek_WD_15_jan_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37023"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.8",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovk_-_Bijl_5_2_-_Bijlage_2_bodemonderz__WD_15012015.pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_koopovk_-_Bijl_5_2_-_Bijlage_2_bodemonderz__WD_15012015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37024"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.835804-7.doc.9",
            "dc_title": "Opheffen_geheimhouding_brandweerkazerne_raad,_gewijzigd_raadsbesluit.pdf",
            "foi_fileName": "Opheffen_geheimhouding_brandweerkazerne_raad,_gewijzigd_raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/3737/documents/37025"
        }
    ]
}